.u-section-1 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-1 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-1 .u-image-1 {
  width: 674px;
  height: 674px;
  background-image: url("images/chat.png");
  background-position: 50% 50%;
  margin: 11px 374px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 70px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  margin: 50px auto 49px;
  padding: 18px 17px 18px 15px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-right: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 21px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 312px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(43, 42, 41, 1), rgba(43, 42, 41, 1));
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 298px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 312px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 9px 0 0 30px;
}

.u-section-2 .u-line-1 {
  width: 823px;
  transform-origin: left center;
  margin: 12px auto 0 39px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 77px 0 0 30px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 331px;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    width: 711px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-2 .u-line-1 {
    width: 504px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-2 .u-image-1 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-line-1 {
    width: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2122px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    height: 391px;
    width: 383px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 276px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-2 .u-image-1 {
    height: 242px;
    width: 242px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 774px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px 0 21px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 21px 1px 0;
}

.u-section-3 .u-line-1 {
  width: 527px;
  transform-origin: left center;
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 1px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 50px auto 0;
  padding: 18px 46px 18px 45px;
}

.u-section-3 .u-image-1 {
  min-height: 758px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/a9740b3c-900a-4c72-a04d-892c665feead.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 581px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-3 .u-image-1 {
    min-height: 581px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 455px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 347px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-4 .u-image-1 {
  width: 695px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 30px;
}

.u-section-4 .u-image-2 {
  width: 673px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -526px 30px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 673px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 30px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 695px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -526px auto 22px 30px;
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    height: 546px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 188px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 422px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 422px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 409px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 266px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 266px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 258px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 355px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 6px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px 10px;
}

.u-section-5 .u-image-1 {
  width: 264px;
  height: 264px;
  margin: 27px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  background-image: none;
  margin: 53px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  margin-top: 98px;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 129px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 334px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 102px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }
}